Subject: Re: Job | Tech Support Remote Screening
From: "ABIRAMI.G" <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 14:53:39 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8028 Applicants

View All

ABIRAMI.G
Now I am working Officer at Atos Syntel Groups, And I have a Knowledge of Software Tesing & also Technical supportive for SAP Tools also.I am looking for techical positions fro SAP Systems. I am fresher for automation Testing( doing testing Course)

Shortlist

Reject

Current Designation Executive
Current Company Atos Global service and Solution Pvt ltd
Notice Period 2 Months
Previous Designation PHA Auotomobiles Pvt Ltd
Previous Company Engineer

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Chennai, Madurai
Education
B.Tech/B.E.
sri vidya college of engineering and technology
Key Skills
MySQL, Manual Testing, Software Testing, Selenium IDE

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem